Loading...
Searching...
No Matches
metaxml.cpp File Reference
`#include "../../config.h"`
`#include "metaxml.h"`
`#include <QDateTime>`
`#include "../../odsexception.h"`
`#include <quazipfile.h>`

Go to the source code of this file.

## Macros

#define | LIBODS_GENERATOR_NAME LIBODSSTREAM_LIB_NAME "/" LIBODSSTREAM_VERSION

## Macro Definition Documentation

## LIBODS_GENERATOR_NAME

#define LIBODS_GENERATOR_NAME LIBODSSTREAM_LIB_NAME "/" LIBODSSTREAM_VERSION

Definition at line 26 of file metaxml.cpp.

Referenced by MetaXml::MetaXml().